<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Whisk-cola</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body class="fondo">
        <header>
                <nav id="menu">
                        <div class="logo">
                            <img src="img/logo-coctel.png" alt="">
                        </div>
                    <ul>
                        <li><a href="/index.html">Inicio</a></li>
                        <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                        <li><a href="margarita.html">Margarita</a></li>
                        <li><a href="black-russian.html">Black russian</a></li>
                        <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                        <li><a href="whisk-cola.html">Whisk-cola</a></li>
                    </ul>
                </nav>
            </header>
    <div class="cover">
        <section class="container">
            <h1>Whisk-cola</h1>
            <h4>Ingredientes:</h4>
            <ol>
                <li>1 oz de whisky</li>
                <li>3 oz de refresco cola</li>
                <li>Hielo</li>
                <li>Vaso rock glass</li>
            </ol>
            <h4>Preparación:</h4>
            <p class="parrafo">En un vaso de tipo rock glass, servir el whisky en las rocas (con abundante hielo). Completa con refresco de sabor cola bien frío y ¡listo el whisk-cola! Si quieres, se puede añadir una rodaja de lima o de limón para decorar.</p>
            <div>
                <img src="img/whisk-cola.jpg" alt="" class="img">
            </div>
        </section>
    </div>
</body>
</html>